# Function Once

- Once(eventName, callback): Function

- Registers a callback function to be executed only once for the specified event.

  #### Parameters

  - eventName: string

    The name of the event.

  - callback: Function

    The function to be executed when the event occurs.

  #### Returns Function

  - A function that, when called, will unregister the callback from the event.
  - Defined in events.js:99

Generated using TypeDoc